<?php
// Start Session
session_start();
// Get the system information
$DS = DIRECTORY_SEPARATOR;
$ROOT_FOLDER = __DIR__ . $DS . "lib" . $DS . "File.php";

require_once "$ROOT_FOLDER";
// On requière la classe qui enregistre la session
require_once File::buildPath('lib', 'Session.php');
// On requière ensuite le Routeur
require_once File::buildPath('controller', 'Router.php');
